BODY {
	MARGIN-TOP: auto
}
BODY {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
OL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
P {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
H1 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
H2 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
H3 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
H4 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
H5 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
H6 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
FORM {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
FIELDSET {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
TABLE {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
TD {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
DIV {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
BODY {
	FONT-FAMILY: "宋体"
}
UL {
	FONT-FAMILY: "宋体"
}
OL {
	FONT-FAMILY: "宋体"
}
LI {
	FONT-FAMILY: "宋体"
}
P {
	FONT-FAMILY: "宋体"
}
FORM {
	FONT-FAMILY: "宋体"
}
FIELDSET {
	FONT-FAMILY: "宋体"
}
TABLE {
	FONT-FAMILY: "宋体"
}
TD {
	FONT-FAMILY: "宋体"
}
TD {
	FONT-SIZE: 12px; COLOR: #535353; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"
}
P {
	FONT-SIZE: 12px; COLOR: #535353; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"
}
LI {
	FONT-SIZE: 12px; COLOR: #535353; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"
}
SELECT {
	FONT-SIZE: 12px; COLOR: #535353; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"
}
TEXTAREA {
	FONT-SIZE: 12px; COLOR: #535353; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"
}
DIV {
	FONT-SIZE: 12px; COLOR: #535353; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"
}
A {
	FONT-SIZE: 12px; COLOR: #535353; LINE-HEIGHT: 21px; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #9e0000; LINE-HEIGHT: 21px; TEXT-DECORATION: underline
}
.index_13a {
	FONT-SIZE: 13px; COLOR: #535353; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.index_13a:hover {
	FONT-SIZE: 13px; COLOR: #9e0000; LINE-HEIGHT: 18px; TEXT-DECORATION: underline
}
.index_blue12a {
	FONT-SIZE: 12px; COLOR: #003399; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.index_blue12a:hover {
	FONT-SIZE: 12px; COLOR: #9e0000; LINE-HEIGHT: 22px; TEXT-DECORATION: underline
}
.index_black12a {
	FONT-SIZE: 12px; COLOR: #535353; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.index_black12a:hover {
	FONT-SIZE: 12px; COLOR: #9e0000; LINE-HEIGHT: 22px; TEXT-DECORATION: underline
}
.index_grey12a {
	FONT-SIZE: 12px; COLOR: #949494; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.index_grey12a:hover {
	FONT-SIZE: 12px; COLOR: #9e0000; LINE-HEIGHT: 22px; TEXT-DECORATION: underline
}
.index_blue12_2 {
	FONT-SIZE: 12px; COLOR: #003399; LINE-HEIGHT: 22px; TEXT-DECORATION: underline
}
.index_blue12_2:hover {
	FONT-SIZE: 12px; COLOR: #9e0000; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.index_black12_2 {
	FONT-SIZE: 12px; COLOR: #535353; LINE-HEIGHT: 22px; TEXT-DECORATION: underline
}
.index_black12_2:hover {
	FONT-SIZE: 12px; COLOR: #9e0000; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.index_black12_3 {
	FONT-SIZE: 12px; COLOR: #535353; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.index_black12_3:hover {
	FONT-SIZE: 12px; COLOR: #9e0000; LINE-HEIGHT: 18px; TEXT-DECORATION: underline
}
.index_blue12_3 {
	FONT-SIZE: 12px; COLOR: #003399; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.index_blue12_3:hover {
	FONT-SIZE: 12px; COLOR: #9e0000; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}
.index_red14a {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #cc0000; LINE-HEIGHT: 24px; TEXT-DECORATION: none
}
.index_red14a:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #cc0000; LINE-HEIGHT: 24px; TEXT-DECORATION: underline
}
.index_14a {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #535353; LINE-HEIGHT: 24px; TEXT-DECORATION: none
}
.index_14a:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #9e0000; LINE-HEIGHT: 24px; TEXT-DECORATION: underline
}
.ScrollButton0 {
	CURSOR: hand; COLOR: #000000; BACKGROUND-COLOR: #c5c5c5; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.ScrollButton1 {
	CURSOR: hand; COLOR: #ffffff; BACKGROUND-COLOR: #9e0000; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.blue12L {
	FONT-SIZE: 12px; COLOR: #0351d2; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}
.blue12L:hover {
	FONT-SIZE: 12px; COLOR: #0351d2; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.area1 {
	MARGIN: 0px auto; WIDTH: 970px; TEXT-ALIGN: left
}
.area1L {
	PADDING-RIGHT: 6px; FLOAT: left; WIDTH: 254px; TEXT-ALIGN: left
}
.area1R {
	FLOAT: right; WIDTH: 710px; TEXT-ALIGN: left
}
.area2 {
	MARGIN: 0px auto; WIDTH: 970px; TEXT-ALIGN: left
}
.area2L {
	PADDING-RIGHT: 6px; FLOAT: left; WIDTH: 574px; TEXT-ALIGN: left
}
.area2R {
	FLOAT: right; WIDTH: 390px; TEXT-ALIGN: left
}
.area3 {
	MARGIN: 0px auto; WIDTH: 970px; TEXT-ALIGN: left
}
.area3L {
	PADDING-RIGHT: 6px; FLOAT: left; WIDTH: 760px; TEXT-ALIGN: left
}
.area3R {
	FLOAT: right; WIDTH: 204px; TEXT-ALIGN: left
}
.TxChannel {
	FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(/Images/V1/index09_23.gif); CURSOR: hand; COLOR: red; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 26px; TEXT-ALIGN: center
}
.TxChannel_1 {
	BACKGROUND-IMAGE: url(/Images/V1/index09_23b.gif); PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 26px; TEXT-ALIGN: center
}
.HotToday {
	FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(/Images/V1/index09_21.gif); CURSOR: hand; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 26px; TEXT-ALIGN: center
}
.HotToday_1 {
	BACKGROUND-IMAGE: url(/Images/V1/index09_21b.gif); PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 26px; TEXT-ALIGN: center
}
.TxTabMil {
	FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(/Images/V1/index09_21.gif); CURSOR: hand; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 26px; TEXT-ALIGN: center
}
.TxTabMil_1 {
	BACKGROUND-IMAGE: url(/Images/V1/index09_21b.gif); PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 26px; TEXT-ALIGN: center
}
.TxTabInternational {
	FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(/Images/V1/index09_21.gif); CURSOR: hand; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 26px; TEXT-ALIGN: center
}
.TxTabInternational_1 {
	BACKGROUND-IMAGE: url(/Images/V1/index09_21b.gif); PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 26px; TEXT-ALIGN: center
}
.TxTabSociety {
	FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(/Images/V1/index09_21.gif); CURSOR: hand; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 26px; TEXT-ALIGN: center
}
.TxTabSociety_1 {
	BACKGROUND-IMAGE: url(/Images/V1/index09_21b.gif); PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 26px; TEXT-ALIGN: center
}
.TxTabHistory {
	FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(/Images/V1/index09_21.gif); CURSOR: hand; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 26px; TEXT-ALIGN: center
}
.TxTabHistory_1 {
	BACKGROUND-IMAGE: url(/Images/V1/index09_21b.gif); PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 26px; TEXT-ALIGN: center
}
.TxComboTab {
	FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(/Images/V1/index09_23.gif); CURSOR: hand; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 26px; TEXT-ALIGN: center
}
.TxComboTab_1 {
	BACKGROUND-IMAGE: url(/Images/V1/index09_23b.gif); PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 26px; TEXT-ALIGN: center
}
.TxBookVouch {
	FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(/Images/V1/index09_21.gif); CURSOR: hand; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 26px; TEXT-ALIGN: center
}
.TxBookVouch_1 {
	BACKGROUND-IMAGE: url(/Images/V1/index09_21b.gif); CURSOR: hand; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 26px; TEXT-ALIGN: center
}
.JunpinInfo {
	FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(/Images/V1/index09_21.gif); CURSOR: hand; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 26px; TEXT-ALIGN: center
}
.JunpinInfo_1 {
	BACKGROUND-IMAGE: url(/Images/V1/index09_21b.gif); CURSOR: hand; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 26px; TEXT-ALIGN: center
}
.TabPanel {
	FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(/Images/V1/index09_21.gif); PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 26px; TEXT-ALIGN: center
}
.OverFlow {
	OVERFLOW: hidden; TEXT-OVERFLOW: ellipsis
}
.x071015_1px {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid
}
.tietuRight {
	PADDING-LEFT: 10px; FLOAT: left; OVERFLOW: hidden; WIDTH: 125px; PADDING-TOP: 0px; HEIGHT: 130px; TEXT-ALIGN: center
}
